RubyGems Navigation menu

senotrusov-ruby-toolkit 1.0.3

Basis helpers for my ruby development

Gemfile
          gem 'senotrusov-ruby-toolkit', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install senotrusov-ruby-toolkit
  
  
  
  
  
  
  

Authors:

  • Stanislav Senotrusov

Owners:

Total downloads 1,814

For this version 1,432

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - November 28, 2009 (9 KB)
  2. 1.0.2 - August 9, 2009 (8.5 KB)
  3. 1.0.1 - July 23, 2009 (8.5 KB)